IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  
				WHERE 
					NAME = 'INCLUI_TABLOIDE'  
					AND OBJECT_ID = OBJECT_ID('EST_PROD_RESSUP_AGENDAMENTO'))
BEGIN
	ALTER TABLE EST_PROD_RESSUP_AGENDAMENTO ADD INCLUI_TABLOIDE TINYINT NULL DEFAULT 0
END
